@charset "UTF-8";

body { min-width: 320px;}
#contentContainer{
	clear:both;
	width:100%;
}
/*** header ***/

.accordion {
  	display: none; 
  	z-index: 999999;
  	width: 100%;
  	height: 100%;
  	background-color: #fff;
  	margin: 0 auto;
}
.accordion ul.mob_gnav li {
	float:left;z-index: 999999;
	width: 50%; 
	padding: 10px 0;
	border: 1px solid #777777;
	box-sizing: border-box;
	background: #fff;
}
.accordion ul.mob_gnav li:hover{
	background: #ccc; 
	text-decoration: none;
}
.accordion ul.mob_gnav li a {
	display: block; 
	width: 100%; 
	padding: 0; 
	margin:0;
}
.accordion ul.mob_gnav li img{
	display: block; 
	width: 100%; 
	max-width: 320px; 
	height: auto;
	padding: 0; 
	margin: 0;
}

#open_accor {
	width: 66px; 
	height: 66px; 
	border: none;
	position: absolute; 
	top: 54px; 
	right: 7.5%;	    
	background: url(../img/index/nav/sp_on.png) no-repeat;
	background-size: 100% 100%;  
	z-index: 199;
	color:rgba(0, 0, 0, 0.0);
}
#close_accor {
	display: none; 
	width: 66px; 
	height: 66px;  
	border: none;
	position: absolute; 
	top: 54px; 
	right: 7.5%;
	background: url(../img/index/nav/sp_off.png) no-repeat;
	background-size: 100% 100%;
	z-index: 199;
	color:rgba(0, 0, 0, 0.0);
}

@media (min-width: 981px) {
	.pc_only{display: block;}
	.sp_only{display: none ! important;}
	.headerLogo{width: 161px; height: 55px;}
}

@media (max-width: 980px) {
	.pc_only{display: none;}
	.sp_only{display: block;}
	.floatBox{float: none;}
	.centering{
	    width:100%;
	    margin: 0px auto;
	    position: relative;
	}
  	header #headerTop {
    	margin: 0;
    	width:100%;
    	text-align: center;
	}
  	header .headerLogo{ 
	  	width:40%; 
	  	max-width: 251px; 
	  	height: auto;
	  	margin: 45px 0;
	}
}

@media (max-width: 580px) {
	header .headerLogo{
	  	margin: 35px 0;
	}
	#open_accor {
		width: 60px; 
		height: 60px;
		position: absolute; 
		top: 40px; 
		right: 5%;		
	}
	#close_accor {
		width: 60px; 
		height: 60px;
		position: absolute; 
		top: 40px; 
		right: 5%;		
	}
}

@media (max-width: 480px) {
	header .headerLogo{
	  	margin: 25px 0;
	}
	#open_accor {
		width: 45px; 
		height: 45px;
		position: absolute; 
		top: 30px; 
		right: 5%;		
	}
	#close_accor {
		width: 45px; 
		height: 45px;
		position: absolute; 
		top: 30px; 
		right: 5%;		
	}
}

@media (max-width: 360px) {
	#open_accor {
		width: 45px; 
		height: 45px;
		position: absolute; 
		top: 25px; 
		right: 5%;		
	}
	#close_accor {
		width: 45px; 
		height: 45px;
		position: absolute; 
		top: 25px; 
		right: 5%;		
	}
}

/*** slider ***/
@media (min-width: 641px) {
	.pc640_only{display: block ! important;;}
	.sp640_only{display: none ! important;}
}
@media (max-width: 640px) {
	.pc640_only{display: none ! important;;}
	.sp640_only{display: block ! important;}
}
@media (max-width: 980px) {
	#sliderContainer { height: 560px;}
	#mainCatch { top: 40%;}
}
@media (max-width: 800px) {
	#sliderContainer { height: 560px;}
	#mainCatch { top: 37%;}
}
@media (max-width: 640px) {
	#mainCatch {
  		position: absolute;
  		top:0;left:0;width:100%;
  		margin:0;
  		z-index: 9999;
  	}
  	#sliderContainerOuter .pagination{display:none;}
  	#mainCatch img{width:100%;height: auto;}
}

/*** footer ***/
footer .Copyright{height: 11px;width: auto;}
@media (max-width: 980px) {
	footer {
		width: 100%;
		margin-top: 0px;
		border: 0; }
  	footer #footerContainer {
	    width:100%;
	    margin: 40px auto 70px;
	    text-align: center;
	    *zoom: 1; }
	#about footer { margin-top: 0px; }
	#about footer #footerContainer {
	    width:100%;
	    margin: 70px auto 70px;
	    text-align: center;
	    *zoom: 1; }
	footer #footerContainer .floatBox.right{
		float:none;
	}
	footer .Copyright{width: 70%; max-width: 432px; height: auto;}
}


/*** index.html ***/

.list h3 img{ height:24px;width:auto;}
.listimg1{ width:285px;height:auto;margin:0;}
.listimg2{ width:285px;height:auto;margin:0;}

#latestNewsTitle img{height:57px;width:auto;}
#index #brandsContainer h3 img{height:58px;width:auto;}
#brandsContainer #brands-innerBox ul li img{
    width:154px;height: auto;}
@media (max-width: 980px) {
	#listContainer {
		width:100%;margin: 100px auto 0;
		*zoom: 1; }

	.list {
		float: none;
		width: 85%;
		margin: 0 7.5%;
	  	text-align: center; }
	.list h3 {
	    display: block;
	    margin-bottom: 30px; }	  
	.list h3 img{
		height:38px;width:auto;}

	.listimg1{
		width:100%;height:auto;
		margin-bottom:90px;}
	.listimg2{
		width:100%;height:auto;
		margin-bottom:0px;}
	.list .midText {
    	display: none; }
	.list .view { display: none;}

	#latestNewsTitle img{ 
		width:85%;margin:0 7.5% 20px;
		max-width:278px;height: auto;}
	#latestNewsContainer {
  		width:100%;
  		margin: 0px auto 0;
  		*zoom: 1;
  		text-align: center; }
  	 #latestNewsContainer .list .articleTitle {
    	text-align: left;
    	font-size:21px; line-height: 1.7em;
    	margin: 25px 0 85px; }
  	#latestNewsTitle { margin-bottom: 15px; }

  	#brandsContainer {
		position: relative;
		width:100%;
		margin: 0px auto;  margin-top: 15px;
	  	*zoom: 1;
	  	text-align: center; }

  	#index #brandsContainer h3 { margin-bottom: 10px; }
  	#index #brandsContainer h3 img{
  		width:85%;margin:0 7.5%;
		max-width:209px;height: auto;}

  	#brandsContainer #brands-innerBox {
	    position: relative;
	    background: #fff;
	    padding: 15px 7.5%;
	    box-sizing: border-box;
	    *zoom: 1; }
    #brandsContainer #brands-innerBox ul li {
        float: left;
        width:35%;
        margin: 30px 7.5%; }
    #brandsContainer #brands-innerBox ul li img{
    	width:100%;height: auto;
    }
}

/*** about.html ***/

#about #pageTitle img{ width:100%;height: auto;}
#about .centerText .sign { width:187px; height: auto;
	    margin: 30px 0; }

@media (max-width: 980px) {
	#about #pageTitle {
		width: 142px; margin: 7px auto 34px;}
	#about #pageTitle img{ width:100%;height: auto;}
	#about .aboutmain_img{width:100%;height: auto;}
	#about .centerText {
		width:85%;
		font-size: 20px;
		line-height: 1.7em;
		text-align: left;
		margin: 49px 7.5% 0; }
	#about .centerText .sign {
		width:90%;max-width: 378px;height: auto;
	    margin: 40px 0 0; }
	#about #overseaText {
	  width: 976px;
	  margin: 0px auto;  margin-top: 34px;
	  *zoom: 1; }
	  
	#about .floatBox.left {
	  width: 580px; }
	#about .floatBox h3 {
	  font-size: 14px;
	  font-weight: bold;
	  margin-bottom: 20px; }
	#about .floatBox h3.second {
	  margin: 40px 0 20px 0; }
}

/*** shops.html ***/
#shops #brandsContainer #pageTitle img{
	width: 143px; height: auto;}
#shopsSingle #brandsContainer h3 img{
	width: 139px; height: auto;}
#shopsSingle #contentContainer p{text-align: left;}
#shopsSingle .shop_img1{
	width:975px;height: auto;margin:10px auto;
}
#shopsSingle .shop_img2{
	width:407px;height: auto;margin:0px auto 10px;
}

@media (max-width: 980px) {
	#shops #pageTitle {
		width: 100%;  margin: 11px auto;}
	#shops #brandsContainer #pageTitle img{
		width: 209px; height: auto;}
	#shops .midText { display: none;}

	#shopsSingle #pageTitle {
  		width: 239px;
  		margin: 30px auto 40px;}
  	#shopsSingle #pageTitle img { margin: 0; }
  	#shopsSingle .shop_img1{
		width:100%;
		height: auto;margin:0 auto;
	}
	#shopsSingle .shop_img2{
		width:100%;height: auto;margin:0px auto;
	}
	#shopsSingle .row {
		width:85%;height: auto; margin:55px 7.5% 0;}
	#shopsSingle .floatBox.right{ float:none;}
	#shopsSingle .floatBox.left{ float:none;}
	#shopsSingle #contentContainer p{
		font-size: 21px;line-height: 1.7em;
		text-align: left;margin-bottom: 55px;}
	#shopsSingle #back {
  		float: none; margin: 66px 0 42px;
  		font-size: 21px;
  		text-align: left;text-decoration: none;}
	
	#shops footer { margin-top: 40px;}
}

/*** oversea.html ***/
#oversea #pageTitle img{
	width: 267px; height: auto;}
#oversea .oversea_img{
	width: 396px; height: auto;}
#oversea #contentContainer .centering img{
	padding-bottom:7px;
}
@media (max-width: 980px) {
	#oversea #pageTitle {
	  	display: block; text-align: center;
	  	width: 100%;  margin: 7px auto 30px; }
	#oversea #pageTitle img{
		width:80%; max-width:400px; height: auto;}
	#oversea .overseaMain2_img{
		width:100%; height: auto;}
	#oversea #overseaText {
	  	width: 100%;
	  	margin: 45px auto 0;}
	#oversea .floatBox.left {
		float:none;
	  	width: 85%; margin:0 7.5%;}
	#oversea .floatBox.right{ float:none;}
	#oversea .oversea_img{
		width: 100%; height: auto;
		margin:0 0 75px;}
	#oversea .floatBox h3 {
	   	font-size: 26px;
	  	line-height: 1.6em;
	  	font-weight: bold;
	  	margin-bottom: 50px; }
	#oversea .floatBox.left p{
		font-size: 20px;line-height: 1.7em;
		letter-spacing: -1px;
		padding-bottom: 50px;}
	#oversea .floatBox h3.second {
	  	margin: 0 0 50px 0; }
}

/*** news.html ***/
#news #latestNewsContainer h3 img{
	width:111px; height: auto;}
#newsSingle #pageTitle { 
	text-align: center;
  	width: 111px;  margin: 34px auto 20px; }
#newsSingle #pageTitle img{
	width:111px; height: auto;}

@media (max-width: 980px) {
	#news #latestNewsTitle img {margin: 0;}
	#news #latestNewsContainer h3 img{
		width:155px; height: auto;}
	#news #latestNewsTitle { margin-bottom: 35px;}

	#newsSingle #pageTitle {
  		width: 100%; margin: 0 auto 50px;}
	#newsSingle #pageTitle img{
		width:155px; height: auto;}
	#newsSingle .floatBox.articleBox {
		float:none;
  		width: 100%;margin:0 auto;}
  	#newsSingle .floatBox.articleBox article{
  		width:85%; margin:0 7.5%;}
  	#newsSingle .floatBox.articleBox article img{
  		width:100%; height:auto; margin:28px 0 25px;}
  	#newsSingle .floatBox.articleBox article .centerlogo{
  		width:50%; height:auto; margin:28px 0 25px;}
	#newsSingle .articleTitle {
  		font-size: 29px;line-height: 1.6em;
  		margin: 0; padding:0; }
  	#newsSingle .articleBox p{
  		margin:0;padding:0;
  		font-size: 21px;line-height: 1.7em;}
  	#newsSingle #back {
  		float: none; margin: 55px 0 45px;
  		font-size: 21px;
  		text-align: left;text-decoration: none;}
}

/*** flower.html ***/
#flower .list h3 img{ height:22px;width:auto;}
#flower #sliderContainer .pagination{display:none;}
#flower #pageTitle {
	text-align: center; margin: 47px auto 20px;}
#flower #pageTitle .flower_img{
	width:387px; height: auto;}

@media (max-width: 980px) {
	#flower #sliderContainer { height: auto;}
	#flower #pageTitle {
		text-align: center;
  		width:100%;
  		margin: 10px auto 30px;}
  	#flower #pageTitle .flower_img{
		width:85%; max-width: 372px; margin:0 auto; 
		height: auto;}
	#flower #midText {
  		width:100%;
  		margin: 0 auto; }
  	#flower #midText h2 {
  		width:85%; margin:45px 7.5%;
    	font-size: 26px;letter-spacing: -1px;
		line-height: 1.6em;
		font-weight: bold;}
	#flower #midText h3 {
  		width:85%; margin:45px 7.5%;
    	font-size: 26px;letter-spacing: -1px;
		line-height: 1.6em;
		font-weight: bold;}
	#flower #midText h4 {
  		width:85%; margin:45px 7.5% 15px;
    	font-size: 21px;
		line-height: 1.6em;
		font-weight: bold;}
	#flower #midText p {
  		width:85%; margin:0 7.5%;
    	font-size: 21px;
		line-height: 1.7em;
		padding-bottom: 50px;}
	#flower #midText img{
		width:100%; height: auto;}
}

/*** life.html ***/
#flower #pageTitle .lifestyle_img{
	width:284px; height: auto;}
@media (max-width: 980px) {
	#flower #pageTitle .lifestyle_img{
		width:85%; max-width: 410px; margin:0 auto; 
		height: auto;}
	#flower	.list h3 img{
		height:38px;width:auto;}
	#flower #listContainer {
		width:100%;margin: 40px auto 0;
		*zoom: 1; }
}
/*** company.html ***/
#flower #pageTitle .company_img{
	width:180px; height: auto;}
@media (max-width: 980px) {
	#flower #pageTitle .company_img{
		width:85%; max-width: 258px; margin:0 auto; 
		height: auto;}
	#flower #midText .mb60{ margin-bottom:60px;}
	#flower #listContainer .listtitle_hgs{
		width:100%; max-width:316px; 
	}
}

/*** recruit.html ***/
#flower2 .recruit_logoimg{ height: 65px; width: auto;}
#flower2 #pageTitle {
	display: block; text-align: center;
	width: 410px; margin: 49px auto 20px;}
#flower2 #contentContainer .centering img{
	padding-bottom:7px;}
#flower2 #contentContainer .centering .nopadding{
	padding-bottom:0px;}
@media (max-width: 980px) {
	#flower2 #pageTitle {
		width: 100%; text-align: center;
		margin: 10px auto 37px;}
	#flower2 .floatBoxContainer {
  		width: 100%;
  		margin: 0px auto; *zoom: 1; }
  	#flower2 .recruit_logoimg{
		width:163px; height: auto;
	}
	#flower2 .rec-main2img{
		width:100%;height: auto;
	}
	#flower2 .recruit_txt{
		margin:45px 6% 50px;
		font-size: 20px;line-height: 1.7em;
	}
}

/*** privacy.html ***/
#flower2 .pt_logoimg{ height: 65px; width: auto;}
#flower2 .pt-mainimg{width:100%;height: auto;}
@media (max-width: 980px) {
	#flower2 .pt_logoimg{
		width:187px; height: auto;
	}
	#flower2 .pt_txt{
		margin:45px 6% 50px;
		font-size: 20px;line-height: 1.7em;
	}
}
/*** recruit.html ***/
#flower2 .recruit_logoimg{ height: 65px; width: auto;}
#flower2 #pageTitle {
	display: block; text-align: center;
	width: 410px; margin: 49px auto 20px;}
#flower2 #contentContainer .centering img{
	padding-bottom:7px;}
#flower2 #contentContainer .centering .nopadding{
	padding-bottom:0px;}
@media (max-width: 980px) {
	#flower2 #pageTitle {
		width: 100%; text-align: center;
		margin: 10px auto 37px;}
	#flower2 .floatBoxContainer {
  		width: 100%;
  		margin: 0px auto; *zoom: 1; }
  	#flower2 .recruit_logoimg{
		width:163px; height: auto;
	}
	#flower2 .rec-main2img{
		width:100%;height: auto;
	}
	#flower2 .recruit_txt{
		margin:75px 6% 50px;
		font-size: 20px;line-height: 1.7em;
	}
}

/*** menbers.html ***/
#news #latestNewsContainer h3 .members_title{ width:300px;height: auto;}


/*** pagetop ***/
@media (max-width: 980px) {
	#back_to_top {
  		width: 50px;
  		height: 50px;}
	#back_to_top img {
		width: 50px;
		height: auto;
  	}
}


/*** Contact ***/

#contact #pageTitle {
  display: block;
  width: 122px;
  width: 122px;
  margin: 0px auto;
  margin-top: 47px;
  margin-bottom: 20px;
}

#contact table {
  border-collapse: collapse;
  border-spacing: 0;
}
#contact caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#formTable {
  width: 100%;
  border: 1px solid #655d5b;
}
#formTable select {
  background-color: #fff;
  border: 1px solid #ccc;
}
#formTable td {
  border: 1px solid #655d5b;
  padding: 5px 20px;
}
#formTable td.left {
  width: 20%;
}
#formTable input {
  width: 30%;
  border: 1px solid #ccc;
  background: none;
}
#formTable .long {
  width: 50%;
}
#formTable textarea.long {
  width: 80%;
  border: 1px solid #ccc;
  background: none;
}
#formTable .required {
  color: red;
}
.form.center {
  width: 100%;
  text-align: center;
}
.form.submit {
  border: none;
}
.form.submit input {
  margin: 30px 0;
  width: 30%;
  border: 1px solid #ccc;
  background: none;
  cursor: pointer;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid #666 !important;
}
div.wpcf7-mail-sent-ng {
  border: 2px solid #666 !important;
}
div.wpcf7-spam-blocked {
  border: 2px solid #666 !important;
}
div.wpcf7-validation-errors {
  border: 2px solid #666 !important;
}
span.wpcf7-not-valid-tip {
  color: #666 !important;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
  border: 1px solid #666 !important;
}

#contact #pageTitle {
  display: block;
  width: 122px;
  margin: 47px auto 20px;
}
#contact #pageTitle img{
  width:122px; height: auto;}

@media (max-width: 980px) {
  #contact{
  	font-size:20px;
  }
  #contact #pageTitle {
    display: block;
    width: 100%;text-align: center;
    margin: 10px auto 30px;
  }
  #contact #pageTitle img{
    width:150px; height: auto;}
  #formTable {
    width: 85%;
    margin:0 7.5%;
    border: 1px solid #655d5b;    
  }
  #formTable td {
    border: 1px solid #655d5b;
    padding: 10px 2%;
    font-size: 20px;
  }
  #formTable td.left {
    width: 35%;
  }
  #formTable input {
    width: 96%;
    height: 35px;
    border: 1px solid #ccc;
    background: none;
    margin:0;padding:0;
  }
  #formTable .long {
    width: 96%;
  }
  #formTable textarea.long {
    width: 96%;
    border: 1px solid #ccc;
    background: none;
  }
  #formTable select {
    width: 96%;
    height: 35px;
    background-color: #fff;
    border: 1px solid #ccc;
    margin:0;padding:0;
  }

  .form.submit input {
    margin: 30px 0;
    width: 60%;
    font-size:26px;
    padding:10px 5%;
    border: 1px solid #ccc;
    background: none;
    cursor: pointer;
  }

}